version: "2.0"
stories:
- story: happy path
  steps:
  - intent: greetings
  - action: action_utter_greetings
- story: happy path
  steps:
  - intent: goodbye
  - action: action_utter_goodbye
- story: happy path
  steps:
  - intent: greetings
  - action: action_utter_greetings
